---
title: "Speaker Guide"
headline: "Eclipse SAAM Mobility 2021"
subtitle: "Security, AI, Architecture, and Modelling for Next Generation Mobility"
tagline: "Virtual Conference | June 15-16, 2021"
date: 2021-05-20T15:50:25-04:00
hide_sidebar: true
hide_page_title: true
hide_breadcrumb: true
header_wrapper_class: "header-saam-2021-event"
container: "container-fluid saam-2021-event"
---
{{< grid/section-container id="speakerguide" class="featured-section-row text-center" isMarkdown="true">}}
**The virtual conference will bring together industry experts and researchers working on innovative software and systems solutions for the next generation of mobility, especially focusing on Security and Privacy, Artificial Intelligence, Architecture, Modelling and related challenges.s**
## Speaker Guide  

Welcome to the SAAM Mobility 2021 speaker guide! We are here to support our presenters and make sure that your experience is positive, stress-free, and as technically smooth as possible. This guide is an important part of that support. Please be sure to read it before you attend your speaker tech-check during the first week of June (see below for more about the tech-checks).

As always, if you have questions, comments, or need help, email us at research@eclipse.org We are here to help!
{{</ grid/section-container >}}


{{< grid/section-container id="presenting-at-sam-iot" class="featured-section-row featured-section-row-dark-bg" isMarkdown="true">}}
## Presenting at SAAM Mobility  

SAAM Mobility will be presented on Zoom with the option of pre-recording your talk. Even if you pre-record your talk, you will need to plan to be online during the broadcast of your talk so that you can answer questions from attendees during the Q&A session at the end. You can [test Zoom here](https://zoom.us/test) if you don’t have access to an account.

Each paper presentation session is 20 minutes, including 5 minutes for questions. Please limit your talk to no more than 15 minutes to allow for the 5 minute Q&A session at the end. 

There will be a moderator for each of the presentations. The moderator will monitor the session chat, and if required, will pass questions to you for the Q&A at the end.

Demo presentations are 15 minutes, including 5 minutes for questions. 

For posters, each team will have 5 minutes to present your posters, followed by a session for open discussion.  


{{</ grid/section-container >}}


{{< grid/section-container class="featured-section-row" isMarkdown="true">}}

### Speaker Tech-Checks

We are asking each speaker to sign up for a short, group session for an equipment and environment check. Sessions will be scheduled June 7 and June 8.  Please sign up for a time slot on the foodle link you received by email.

### Presentation Environment and Best Practices

Presenting successfully to a virtual audience involves the right setup and lots of practice, even for experienced in-person speakers. The [Presentation Environment and Best Practices](../presentation-environment) document summarizes best practices and space recommendations that will help you deliver a dynamic and engaging talk.

### Equipment

The [Presentation Environment and Best Practices](../presentation-environment) document contains our equipment recommendations, including specific items to purchase if you plan to upgrade your existing setup.   

### Pre-Recording  

If you would like to pre-record your talk, please remember that recordings need to be submitted no later than June 7, 2021. We would be happy to receive the recordings earlier. If you plan to pre-record your talk, please contact research@eclipse.org for more instructions on uploading. 

You can use Zoom to record your talk. This [support article](https://support.zoom.us/hc/en-us/articles/201362473-Local-Recording) from Zoom is an excellent summary of the process. 


### Speaker Agreement

All presenters (papers, demos, posters) will be asked to sign the Eclipse SAAM Mobility 2021 speaker agreement. If you have not yet signed the speaker agreement please contact research@eclipse.org.  

### Presentation Template

We've created a [cover page slide template](cover-page-template.pptx) for the conference. It is optional but we hope you will find it useful!   

### Poster preview (due June 4, 2021)

We would like to publish your poster along with a description on our website to allow participants to preview the posters and decide which poster session to attend. We will need your final poster and description by June 4, 2021.  

### Instructions for submitting camera-ready (due June 8, 2021)
(Updated June 2, 2021)

Please submit the final version of your paper by registering for camera-ready in the EasyChair portal and uploading there, using [this link](https://easychair.org/my/conference?conf=esaamm2021#). You will also need to email us a signed author agreement along with the source files of the manuscript.

Before uploading:
* Please review the reviewer suggestions carefully and make any required improvements to your paper. 
* Email us a signed copy of the Non-exclusive right for electronic publication for all published material (papers, images, etc.) using the CEUR-WS AUTHOR-AGREEMENT form. One of the two following Author agreement variants must be downloaded from CEUR-WS website, signed and sent to us via mail. (You'll receive mailing instructions shortly)
	* [AUTHOR-AGREEMENT (NTP)](http://ceur-ws.org/ceur-author-agreement-ccby-ntp.pdf?ver=2020-03-02): Authors shall use this form if they included no copyrighted third party material in their paper text (or accompanying sources, datasets). This is the right variant in most cases.
	* [AUTHOR-AGREEMENT (TP)](http://ceur-ws.org/ceur-author-agreement-ccby-tp.pdf?ver=2020-03-02): Authors shall use this form if they did include copyrighted third party material in their paper or accompanying material. They must then also attach a copy of the permission by the third party to use this material in the signed author agreement!

Uploading: 
* Upload the PDF version of the final manuscript via EasyChair.
* To help us optimize the quality of the formatting of the Conference Proceedings, please send us via email the original source files of the submitted manuscript (i.e. doc, docx, tex).  



{{</grid/section-container >}}


{{< grid/section-container id="topics" class="featured-section-row featured-section-row-dark-bg text-center" isMarkdown="true">}}
## Contact Us 

The **Eclipse SAAM Mobility 2021 conference** is co-organized by the **Eclipse Foundation** ([https://eclipse.org/research](https://eclipse.org/research)) and the **University of Oulu** ([https://www.oulu.fi/university](https://www.oulu.fi/university)) and is supported by the **Oulu Automotive Cluster** ([https://automotive.oulu.com/](https://automotive.oulu.com/)).  

If you have questions about the conference or the CFP, please contact [research@eclipse.org](mailto:research@eclipse.org).  

Conference Website: [https://events.eclipse.org/events/2021/saam-mobility](https://events.eclipse.org/2021/saam-mobility)
{{</ grid/section-container >}}


{{< grid/section-container id="organizing-orgs" class="featured-section-row featured-section-row-lighter-bg text-center">}}
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Co-organized by:**
  
  [![Eclipse Research](/events/2021/saam-mobility/images/eclipse-fdn.png)](http://eclipse.org/research)
{{</ grid/div >}}
 
{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Supported by:**
  
  [![Oulu Automotive Cluster](/events/2021/saam-mobility/images/oulu_cluster_and_business.png)](https://automotive.oulu.com/)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Co-organized by:**
  
  [![University of Oulu](/events/2021/saam-mobility/images/oulu-univ.png)](https://www.oulu.fi/university)
{{</ grid/div >}}

{{</ grid/div >}}
{{</ grid/section-container >}}
